@import url("reset.css");@font-face{font-family:'Pf';src:url('../fonts/pfdindisplaypro-reg-webfont.eot');src:url('../fonts/pfdindisplaypro-reg-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/pfdindisplaypro-reg-webfont.woff') format('woff'),
url('../fonts/pfdindisplaypro-reg-webfont.ttf') format('truetype');font-weight:400;font-style:normal;}
@font-face{font-family:'Pf';src:url('../fonts/pfdindisplaypro-med-webfont.eot');src:url('../fonts/pfdindisplaypro-med-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/pfdindisplaypro-med-webfont.woff') format('woff'),
url('../fonts/pfdindisplaypro-med-webfont.ttf') format('truetype');font-weight:500;font-style:normal;}
@font-face{font-family:'Pf';src:url('../fonts/pfdindisplaypro-bold-webfont.eot');src:url('../fonts/pfdindisplaypro-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/pfdindisplaypro-bold-webfont.woff') format('woff'),
url('../fonts/pfdindisplaypro-bold-webfont.ttf') format('truetype');font-weight:700;font-style:normal;}
html{width:100%;height:100%;background:#e1e7ef url(../images/bg.jpg) repeat-y top center;min-width:1054px;}
body{width:100%;height:100%;font:14px Pf, Arial, Helvetica, Geneva, sans-serif;background:url(../images/bg_top.png) repeat-x top;color:#414445;}
p{padding-bottom:15px;}
h1{font-size:18px;margin-bottom:10px;font-weight:500;color:#293949;line-height:1.5;}
h2{clear:both;font-size:14px;margin-bottom:10px;font-weight:500;}
h3{font-size:16px;margin-top:0px;margin-bottom:10px;font-weight:normal;}
a{color:#28486f;}
a:hover{color:#00649C;}
input[type="submit"]{cursor:pointer}
.content{width:1054px;margin:0 auto;position:relative;}
.content_wrapper{position:relative;padding:7px;background:#fff;margin-bottom:30px;box-shadow:0 1px 1px rgba(130, 135, 144, 0.35);border-bottom:3px solid #bcced7;border-radius:5px;background:#fff url(../images/content_wrapper_b.png) repeat-x bottom;transition:all .3s ease}
#main{width:1054px;margin:0 auto;position:relative;z-index:2;}
#content{float:right;width:800px;}
#header{background:url(../images/bg_header.jpg) no-repeat top center;position:relative;min-height:348px;}
#header .logo{position:absolute;top:35px;width:330px;height:90px;}
#header .logo a{display:block;height:100%;}
#header .menu{position:absolute;width:620px;top:140px;}
#header .menu .currencies{float:left;font-size:13px;}
#header .menu .currencies label{line-height:22px;display:inline-block;vertical-align:top;}
#header .menu .sep{float:left;height:20px;width:3px;background:#a6bfd6;border-radius:1px;margin:0 10px;}
#header .menu > ul{list-style:none;}
#header .menu > ul li{float:left;margin-right:10px;}
#header .menu > ul li a{}
#header .search{position:absolute;height:45px;top:176px;width:600px;}
#header .search .search_input{float:left;width:490px;border:none;padding:0 10px;margin:8px 0 0 8px;background:#b8c9d9;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I4YzlkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2YzZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #b8c9d9 0%, #ecf3fd 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8c9d9), color-stop(100%,#ecf3fd));background:-webkit-linear-gradient(top, #b8c9d9 0%,#ecf3fd 100%);background:-o-linear-gradient(top, #b8c9d9 0%,#ecf3fd 100%);background:-ms-linear-gradient(top, #b8c9d9 0%,#ecf3fd 100%);background:linear-gradient(to bottom, #b8c9d9 0%,#ecf3fd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8c9d9', endColorstr='#ecf3fd',GradientType=0);height:32px;border-radius:5px;-moz-box-sizing:border-box;box-sizing:border-box;}
#header .search .search_button{float:right;height:31px;padding:0 10px;margin:8px 15px 0 0;width:65px;}
#header .phones{position:absolute;top:65px;left:360px;color:#2a3e52;font-size:23px;font-weight:500;}
#header .phones span{display:block;line-height:1;}
#header .phones sup{font-size:65%;font-weight:400;vertical-align:top;}
#header .work-time{position:absolute;top:63px;left:630px;}
#header .work-time h4{font-size:12px;font-weight:500;text-transform:uppercase;color:#3f5974;}
#header .work-time ul{color:#273645;list-style:none;font-size:12px;font-weight:500;}
#header .account{position:absolute;top:-22px;right:0;text-align:center;transition:top .3s ease;}
#header .account.open{top:0;}
#header .account .a_wrapper{background:#87a7b5;padding:2px 14px 4px;height:22px;line-height:22px;border-radius:0 0 5px 5px;text-decoration:none;color:#303940;font-size:12px;font-weight:500;}
#header .account a{text-decoration:none;color:#303940;}
#header .account a:hover{color:#21547C;text-decoration:underline;}
#header .account em{display:inline-block;width:3px;background:#b5cfdb;height:16px;vertical-align:top;margin:0 5px;position:relative;top:3px;}
#header .account .show_account{display:block;background:url(../images/arrow_account.png) no-repeat bottom center;padding-bottom:10px;color:#79848f;font-size:13px;font-weight:500;line-height:1.5;cursor:pointer;}
#cart_informer{float:right;background:url(../images/icon_cart_informer.png) no-repeat 0 65px;padding-left:62px;color:#2a3e52;padding-top:65px;line-height:1.5;}
#cart_informer h2{margin:0;text-transform:uppercase;font-weight:500;font-size:16px;}
#cart_informer .text{display:block;font-size:13px;}
#cart_informer .price{color:#569229;font-size:14px;display:block;margin-bottom:10px;}
#header .main_menu{position:absolute;top:239px;height:52px;line-height:52px;list-style:none;width:730px;}
#header .main_menu > li{position:relative;float:left;padding-right:2px;background:url(../images/sep_menu.jpg) repeat-y right top;}
#header .main_menu > li:last-child{background:none;}
#header .main_menu > li.selected > a,
#header .main_menu > li > a:hover{background:rgba(255, 255, 255, 0.1);box-shadow:0px 6px 0 rgba(255, 255, 255, 0.1);}
#header .main_menu > li > a{color:#fbfdf6;text-decoration:none;text-shadow:1px 1px 0 #0e3584;display:block;padding:0 30px;transition:all .5s ease;}
#header .main_menu .dropdown{position:absolute;top:100%;left:0;z-index:1002;display:block;min-width:190px;list-style:none;background-color:white;border:1px solid #ccc;opacity:0;visibility:hidden;transform:translateY(-10px);transition:all 0.2s ease;border-radius:3px;line-height:normal;}
#header .main_menu .dropdown:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0, 0, 0, 0.1);position:absolute;top:-7px;left:19px;}
#header .main_menu .dropdown:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid white;position:absolute;top:-6px;left:20px;}
#header .main_menu .dropdown li{border-bottom:1px solid #ccc;}
#header .main_menu .dropdown li:last-child{border:none}
#header .main_menu .dropdown li a{display:block;text-decoration:none;padding:10px 10px;}
#header .main_menu .dropdown li a.selected,
#header .main_menu .dropdown li a:hover{}
#header .main_menu > li:hover > .dropdown{visibility:visible;opacity:1;transform:translateY(0);}
#left{float:left;width:240px;position:relative;margin-top:-36px;}
#left h2{height:36px;margin:0;padding:37px 0 0 50px;text-transform:uppercase;font-size:16px;font-weight:500;}
#left h2.brand{background:url(../images/icon_cat_brand.png) no-repeat 0 0;}
#left h2.part{background:url(../images/icon_cat_part.png) no-repeat 0 0;padding:20px 0 17px 50px;}
#left .catalog_menu{list-style:none;box-shadow:0 2px 2px rgba(110, 116, 125, 0.3), inset 0 1px 0px #e8eaef;background:#f4f5f8;padding:1px 1px 2px;border-radius:4px;}
#left .catalog_menu > ul{list-style:none;}
#left .catalog_menu ul li{position:relative}
#left .catalog_menu > ul > li > a{min-height:36px;margin-bottom:1px;position:relative;overflow:hidden;background:#f1f2f3;border-bottom:1px solid #c9cbcd;color:#424242;text-decoration:none;font-weight:500;display:block;line-height:36px;padding-left:12px;}
#left .catalog_menu > ul > li.selected > a{border-bottom-color:#41607e;}
#left .catalog_menu > ul > li:hover > a{background:#fcfdfd;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWYxZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #fcfdfd 0%, #eaf1f3 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfdfd), color-stop(100%,#eaf1f3));background:-webkit-linear-gradient(top, #fcfdfd 0%,#eaf1f3 100%);background:-o-linear-gradient(top, #fcfdfd 0%,#eaf1f3 100%);background:-ms-linear-gradient(top, #fcfdfd 0%,#eaf1f3 100%);background:linear-gradient(to bottom, #fcfdfd 0%,#eaf1f3 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfdfd', endColorstr='#eaf1f3',GradientType=0);}
#left .catalog_menu > ul > li.selected > a:after{position:absolute;bottom:-10px;left:0;display:block;content:'';border:10px solid transparent;border-left-color:#41607e;}
#left .catalog_menu ul li img{vertical-align:top;position:relative;top:6px;margin-right:5px;max-height:21px;}
#left .catalog_menu ul li:last-child a,
#left .catalog_menu ul li:last-child ul{border-radius:0 0 5px 5px;}
#left .catalog_menu em{position:absolute;top:0;right:0;display:block;height:36px;width:30px;background:url(../images/icon_accordion.png) 0 0 no-repeat;z-index:99;cursor:pointer;opacity:0.4;transition:opacity .4s ease}
#left .catalog_menu em.open{background-position:-30px 0;}
#left .catalog_menu li:hover > em{opacity:0.8;}
#left .catalog_menu li.selected > ul{display:block}
#left .catalog_menu ul ul{display:none;list-style-type:disc;padding:8px 0 8px 30px;border-bottom:1px solid #c9cbcd;background:#fff;}
#left .catalog_menu ul ul li{color:#C4C4C4;}
#left .catalog_menu ul ul li em{height:26px;background-position:0px -6px;}
#left .catalog_menu ul ul li em.open{background-position:-30px -6px;}
#left .catalog_menu ul ul li a{color:#424242;text-decoration:none;display:block;line-height:26px;}
#left .catalog_menu ul ul li.selected,
#left .catalog_menu ul ul li:hover{color:#006EB8;}
#left .catalog_menu li li.selected > ul{display:block}
#left .catalog_menu ul ul ul{display:none;border-bottom:none;}
#left .catalog_menu ul ul ul li{color:#C4C4C4;}
#left .catalog_menu ul ul ul li a{color:#424242;text-decoration:none;display:block;line-height:26px;}
#left .catalog_menu ul ul ul li.selected,
#left .catalog_menu ul ul ul li:hover{color:#006EB8;}
#blog_menu img{display:none}
#blog_menu h2 a{color:#414445;text-decoration:none;}
#blog_menu ul{list-style:none;}
#blog_menu li{border-bottom:1px solid #c9cdd1;margin-bottom:20px;}
#blog_menu li a{color:#28486f;font-weight:500;border-left:3px solid #82c2f1;display:block;padding-left:12px;margin-bottom:10px;}
#blog_menu p{font-size:12px;font-weight:500;padding:0 0 5px 15px;}
#blog_menu .date{display:block;text-align:right;font-size:10px;color:#979aa2;margin-bottom:10px;}
#footer{clear:both;background:#0a212f;overflow:hidden;padding:30px 0;}
#footer .col{float:left;}
#footer .col h3{color:#fff;font-size:15px;font-weight:500;text-transform:uppercase;background:url(../images/f_arrow.png) no-repeat right center;display:inline-block;padding-right:20px;margin-bottom:5px;}
#footer .col ul{list-style:none;}
#footer .col ul li a{color:#c3cbcf;font-size:13px;text-decoration:none;}
#footer .col.about{margin-right:75px;padding-left:30px;}
#footer .col.info{margin-right:35px;}
#footer .col.payment{float:right;background:url(../images/icons_payment.png) no-repeat center 30px;min-width:174px;min-height:100px;margin-right:30px;}
#footer .col.payment h3{color:#3a8ec1;}
#footer_second{background:#061620 url(../images/fs.jpg) repeat-x;padding:15px 0 10px;color:#eef2f4;font-size:13px;}
#footer_second span{padding-left:30px;display:block;}
#footer_second .design_by{float:right;padding:0 60px 0 20px;}
.pagination{margin-bottom:10px;font-size:12px;overflow:hidden;font-weight:500;}
.pagination a{display:block;float:left;background-color:#e4e8ed;margin-right:5px;padding:5px 6px;min-width:14px;text-align:center;border-radius:5px;text-decoration:none;}
.pagination a.selected:hover,
.pagination a.selected{background-color:#28486f;color:#ffffff;}
.pagination a:hover{background-color:#28486f;color:#fff;}
.pagination a.next_page_link, .pagination a.prev_page_link{float:right;}
input,
textarea{-moz-box-sizing:border-box;box-sizing:border-box;outline:none;transition:border-color .3s ease}
input:focus,
textarea:focus{border-color:rgb(98, 148, 187)!important;}
.message_error{clear:both;padding:10px 20px;margin-bottom:15px;margin-top:10px;overflow:hidden;color:red;background-color:#ffcaca;border:1px dotted #ff4545;}
.button_tiny{position:relative;background:#ffffff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmVkZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #ffffff 0%, #dfedf2 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfedf2));background:-webkit-linear-gradient(top, #ffffff 0%,#dfedf2 100%);background:-o-linear-gradient(top, #ffffff 0%,#dfedf2 100%);background:-ms-linear-gradient(top, #ffffff 0%,#dfedf2 100%);background:linear-gradient(to bottom, #ffffff 0%,#dfedf2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfedf2',GradientType=0);line-height:22px;display:inline-block;padding:0 5px;box-shadow:0 1px 0 #a5c7ad;text-decoration:none;color:#414445;border-radius:4px;font-size:13px;}
.button_tiny:hover{opacity:.9}
.button_tiny:active{top:1px;background:#dfedf2;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZWRmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #dfedf2 0%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfedf2), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #dfedf2 0%,#ffffff 100%);background:-o-linear-gradient(top, #dfedf2 0%,#ffffff 100%);background:-ms-linear-gradient(top, #dfedf2 0%,#ffffff 100%);background:linear-gradient(to bottom, #dfedf2 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfedf2', endColorstr='#ffffff',GradientType=0);}
.button{position:relative;background:#feffff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGU3ZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #feffff 0%, #d8e7f0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#d8e7f0));background:-webkit-linear-gradient(top, #feffff 0%,#d8e7f0 100%);background:-o-linear-gradient(top, #feffff 0%,#d8e7f0 100%);background:-ms-linear-gradient(top, #feffff 0%,#d8e7f0 100%);background:linear-gradient(to bottom, #feffff 0%,#d8e7f0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#d8e7f0',GradientType=0);border:none;box-shadow:0 2px 4px rgba(42, 50, 58, 0.33), inset 0 -1px #9ABAC9, inset 0 -2px 0 #b3cbd7;border-radius:5px;outline:none;padding-bottom:2px}
.button:hover{opacity:.9}
.button:active{top:1px;background:#d8e7f0;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZTdmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #d8e7f0 0%, #feffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8e7f0), color-stop(100%,#feffff));background:-webkit-linear-gradient(top, #d8e7f0 0%,#feffff 100%);background:-o-linear-gradient(top, #d8e7f0 0%,#feffff 100%);background:-ms-linear-gradient(top, #d8e7f0 0%,#feffff 100%);background:linear-gradient(to bottom, #d8e7f0 0%,#feffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8e7f0', endColorstr='#feffff',GradientType=0);padding-bottom:0;box-shadow:0 1px 2px rgba(42, 50, 58, 0.33), inset 0 -1px 0 #b3cbd7;}
.button_blue{background:#9ed5f0;background-image:url(../images/icon_cart_tiny.png);background-image:url(../images/icon_cart_tiny.png), -webkit-gradient(linear, left top, left bottom, from(#9ed5f0), to(#76b1ce));background-image:url(../images/icon_cart_tiny.png), -webkit-linear-gradient(top, #9ed5f0, #76b1ce);background-image:url(../images/icon_cart_tiny.png), -moz-linear-gradient(top, #9ed5f0, #76b1ce);background-image:url(../images/icon_cart_tiny.png), -ms-linear-gradient(top, #9ed5f0, #76b1ce);background-image:url(../images/icon_cart_tiny.png), -o-linear-gradient(top, #9ed5f0, #76b1ce);background-image:url(../images/icon_cart_tiny.png), linear-gradient(top, #9ed5f0, #76b1ce);background-repeat:no-repeat;background-position:0 0;font:13px Pf, Arial, sans-serif;border:none;border-bottom:1px solid #6299b4;height:30px;box-shadow:inset 0 -1px 0 #72a3bc, 0 1px 3px rgba(39, 80, 101, 0.4);padding:4px 10px 0 30px;text-shadow:1px 1px 0 #98d0eb;border-radius:5px;outline:none;position:relative;margin:0;}
.button_blue:hover{opacity:.9}
.button_blue:active{top:1px;background:#76b1ce;background-image:url(../images/icon_cart_tiny.png);background-image:url(../images/icon_cart_tiny.png), -webkit-gradient(linear, left top, left bottom, from(#76b1ce), to(#9ed5f0));background-image:url(../images/icon_cart_tiny.png), -webkit-linear-gradient(top, #76b1ce, #9ed5f0);background-image:url(../images/icon_cart_tiny.png), -moz-linear-gradient(top, #76b1ce, #9ed5f0);background-image:url(../images/icon_cart_tiny.png), -ms-linear-gradient(top, #76b1ce, #9ed5f0);background-image:url(../images/icon_cart_tiny.png), -o-linear-gradient(top, #76b1ce, #9ed5f0);background-image:url(../images/icon_cart_tiny.png), linear-gradient(top, #76b1ce, #9ed5f0);background-repeat:no-repeat;background-position:0 0;box-shadow:0 0px 1px rgba(39, 80, 101, 0.4);}
#breadcrumbs{color:#474b4d;margin-bottom:10px;position:relative;padding-left:20px;line-height:27px;}
#breadcrumbs:before{background:#82c2f1;display:block;position:absolute;top:0;left:0;width:3px;height:100%;z-index:2;content:'';border-radius:1px;}
#breadcrumbs a{font-size:14px;color:#474b4d;text-decoration:none;}
#breadcrumbs a:hover{text-decoration:underline}
#sort{float:right;position:relative;z-index:99;padding-top:2px;}
#sort label{display:inline-block;line-height:22px;}
#brands_carousel .images{padding:20px 13px 20px;border-top:1px solid #d2d5da;border-bottom:1px solid #d2d5da;margin-bottom:20px;}
#brands_carousel .images .image{line-height:80px;font-size:0;}
#brands_carousel .images .image img{vertical-align:middle;max-width:100px;max-height:100px;}
#brands_carousel .images a{text-decoration:none;font-weight:500;font-size:13px;display:block;padding-bottom:10px;}
#brands_carousel .frame{overflow:hidden;margin-bottom:10px;padding-bottom:2px;}
#brands_carousel .frame ul{list-style:none;margin:0;padding:0;height:100%;}
#brands_carousel .frame ul li{float:left;width:106px;margin:0 9px 2px 1px;padding:6px 6px 10px;text-align:center;box-shadow:0 1px 2px rgba(0, 0, 0, 0.25);border-radius:5px;overflow:hidden;background:#f7f8fc;}
#brands_carousel .frame ul li:last-child{margin-right:0;}
#brands_carousel .scrollbar{height:6px;background:#c9ced9;line-height:0;border-top:1px solid #a8aeb9;border-radius:4px;box-shadow:0 -2px 0 #dedfe2, 0 1px 0 #dedfe2;}
#brands_carousel .scrollbar .handle{width:100px;height:100%;background:#23548f;cursor:pointer;border-radius:3px;}
#brands_carousel .scrollbar .handle .mousearea{position:absolute;top:-9px;left:0;width:100%;height:20px;}
#brands_carousel .scrollbar .handle .mousearea:after{content:'';position:absolute;display:block;width:20px;height:20px;background:url(../images/pipka.png);top:2px;left:50%;margin-left:-10px;}
.products_grid{list-style:none;}
.products_grid li{display:inline-block;width:179px;margin:0 10px 20px 0;vertical-align:top;background:#f7f8fc;box-shadow:0 1px 2px rgba(0, 0, 0, 0.25);padding:0 5px 10px;position:relative;border-radius:5px;}
.products_grid li:nth-child(4n){margin-right:0;}
.products_grid .labels{position:absolute;top:10px;left:-2px;}
.products_grid .labels div{background:url(../images/labels.png) 0 0 no-repeat;width:42px;height:52px;}
.products_grid .labels div + div{margin-top:-20px;}
.products_grid .labels .hit{background-position:0 -52px;}
.products_grid .labels .new{background-position:0 -104px;}
.products_grid .image{height:179px;line-height:179px;text-align:center;margin-bottom:10px;font-size:0;background:#FFF;border-radius:5px;}
.products_grid .image img{vertical-align:middle;}
.products_grid h3{text-align:center;min-height:45px;}
.products_grid h3 a{font-weight:500;color:#28486f;text-decoration:none;font-size:14px;}
.products_grid .sku{display:block;line-height:2;text-align:right;color:#8A8A8A;font-size:12px;}
.products_grid .variants .price{display:block;color:#181c21;font-weight:500;line-height:2;margin-bottom:10px;}
.products_grid .variants .button_blue{float:left;}
.products_grid .variants .stock{display:block;text-align:center;line-height:30px;color:#6a841a;font-size:13px;}
.products_grid .variants .out_of_stock{display:block;text-align:center;line-height:30px;color:#B4B4B4;font-size:13px;}
#product .p_left{float:left;margin-bottom:20px;}
#product .p_left .image{width:430px;border:1px solid #e5e7ed;border-radius:5px;text-align:center;font-size:0;overflow:hidden;margin-bottom:10px;}
#product .p_left .images{width:432px;}
#product .p_left .images img{vertical-align:middle;}
#product .p_left .frame{overflow:hidden;margin-bottom:10px;}
#product .p_left .frame ul{list-style:none;margin:0;padding:0;height:100%;font-size:50px;}
#product .p_left .frame ul li{float:left;width:100px;height:75px;margin:0 8px 0 0;padding:0;text-align:center;line-height:75px;font-size:0;border:1px solid #e5e7ed;border-radius:5px;overflow:hidden;}
#product .p_left .scrollbar{height:6px;background:#c9ced9;line-height:0;border-top:1px solid #a8aeb9;border-radius:4px;box-shadow:0 -2px 0 #dedfe2, 0 1px 0 #dedfe2;}
#product .p_left .scrollbar .handle{width:100px;height:100%;background:#23548f;cursor:pointer;border-radius:3px;}
#product .p_left .scrollbar .handle .mousearea{position:absolute;top:-9px;left:0;width:100%;height:20px;}
#product .p_left .scrollbar .handle .mousearea:after{content:'';position:absolute;display:block;width:20px;height:20px;background:url(../images/pipka.png);top:2px;left:50%;margin-left:-10px;}
#product .p_right{padding-left:460px;padding-right:23px;margin-bottom:20px;}
#product .p_right h1{position:relative;}
#product .p_right h1:before{display:block;position:absolute;content:'';background:#82c2f1;width:3px;height:100%;top:0;left:-10px;border-radius:1px;}
#product .p_right .features{width:100%;margin-bottom:20px;}
#product .p_right .features tr{border-bottom:1px dashed #cfd0d2;}
#product .p_right .features td{padding:8px 0;vertical-align:top;font-size:13px;}
#product .p_right .features td.f_name{padding-right:20px;}
#product .p_right .features td.f_value{font-weight:500;}
#product .p_right .features td.f_value .stock{color:#85a12e;}
#product .p_right .variants{text-align:right;position:relative;margin-bottom:20px;}
#product .p_right .variants .button_blue{position:absolute;top:50%;left:0;margin-top:-15px;}
#product .p_right .variants .button_blue:active{margin-top:-14px}
#product .p_right .variants .price{display:block;font-size:20px;}
#product .p_right .variants .compare_price{display:block;color:#5b636c;text-decoration:line-through;}
#comments{border-top:1px solid #d2d5da;padding:20px 0 0;margin-bottom:30px;clear:both;}
#comments ul{list-style:none;margin-bottom:30px;}
#comments ul li{background:url(../images/icon_user.png) no-repeat left bottom;padding-left:30px;margin-bottom:20px;}
#comments .comment_header .author{font-size:12px;color:#6a767e;line-height:20px;}
#comments .comment_header .author span{font-size:13px;color:#2c3b46;font-weight:500;}
#comments .comment_header .author strong{color:red;font-weight:500;}
#comments .comment_header .data{float:right;color:#7a7e80;font-size:12px;line-height:20px;}
#comments .bubble{background:#f9fbfe;border-bottom:1px solid #dddee2;box-shadow:0 1px 0px 1px #f2f3f5;padding:15px 15px;position:relative;border-radius:5px;}
#comments .bubble:before{display:block;position:absolute;content:'';left:-9px;bottom:8px;width:0;height:0;border-bottom:10px solid #f9fbfe;border-left:10px solid transparent;box-shadow:0px 1px 0px #dddee2;}
#comments .comment_form{position:relative;}
#comments .comment_form label{color:#696c70;font-size:15px;display:block;margin-bottom:5px;line-height:25px;}
#comments .comment_form .input_name,
#comments .comment_form .input_captcha,
#comments .comment_form textarea{border:1px solid #d6d8d9;background:#f7f9fc;margin:0;height:32px;vertical-align:top;font:13px Pf, Arial, sans-serif;padding-left:10px;}
#comments .comment_form .input_name{width:270px;}
#comments .comment_form .input_captcha{width:180px;}
#comments .comment_form textarea{width:100%;padding-top:5px;min-height:100px;max-width:100%;}
#comments .comment_form .f_name{float:left;margin-right:30px;}
#comments .comment_form .f_captcha{float:left;}
#comments .comment_form .f_captcha img{max-height:32px;vertical-align:top;}
#comments .comment_form .f_comment{clear:both;padding-top:10px;}
#comments .comment_form .button_comment{background:#2c3b46;border:none;color:#fff;font:14px Pf, Arial, sans-serif;height:32px;position:absolute;top:30px;right:20px;padding:0 15px;}
#cart h2{line-height:54px;margin:0;border-top:1px solid #d2d5da;font-size:16px;}
#cart .purchases{width:100%;border-collapse:separate;margin-bottom:10px;}
#cart .purchases tr{background:#f6f8f9;border:1px solid #f2f3f5;}
#cart .purchases td{border-bottom:1px solid #dddee2;border-top:2px solid #fff;padding:10px;}
#cart .purchases td.image{border-left:1px solid #f2f3f5;text-align:center;border-radius:5px 0 0 5px;height:50px;}
#cart .purchases td.image img{vertical-align:middle;}
#cart .purchases td.name a{text-decoration:none;font-weight:500;}
#cart .purchases td.amount{text-align:center;}
#cart .purchases td.total_price{border-right:1px solid #f2f3f5;border-radius:0 5px 5px 0;text-align:right;padding:0;color:#28486f;font-weight:500;position:relative;}
#cart .purchases td.total_price .price_box{position:relative;line-height:53px;padding:10px 40px 10px 10px;}
#cart .purchases td.total_price .delete{position:absolute;top:0;right:0;display:block;width:13px;height:13px;background:url(../images/delete.png) 0 0 no-repeat;opacity:.2;transition:opacity .3s ease}
#cart .purchases td.total_price .delete:hover{opacity:1}
#cart .coupon_box{float:left;width:340px;}
#cart .coupon_box label{display:block;margin-bottom:10px;line-height:1.5;}
#cart .coupon_box .coupon_code{width:100%;background:#f7f9fc;height:32px;border:1px solid #dde6ed;padding:0 10px;font:13px Pf, Arial, sans-serif;color:#828689;margin:0 0 10px;}
#cart .coupon_box .apply_coupon{background:#2c3b46;color:#fff;font:500 13px Pf, Arial;border:none;border-radius:3px;padding:7px 15px;margin:0 0 20px;}
#cart .total_box{float:right;text-align:right;line-height:1.5;color:#32444f;font-weight:500;margin:0 0 20px;}
#cart .total_box span{display:block;}
#cart .deliveries{list-style:none;background:#f6f8f9;box-shadow:0 1px 2px rgba(130, 135, 144, 0.35);padding:10px;border-radius:5px;margin-bottom:20px;}
#cart .deliveries label{font-weight:500;text-transform:uppercase;margin-bottom:10px;display:block;}
#cart .deliveries em{display:inline-block;width:15px;height:15px;background:url(../images/bulls.png) 0 0;position:relative;vertical-align:top;top:1px;float:left;margin-right:10px;}
#cart .deliveries .d_radio{display:none;}
#cart .deliveries .d_radio:checked + em{background-position:0 -15px;}
#cart .deliveries .description{padding-left:25px;}
#cart .cart_form{overflow:hidden;margin-bottom:10px;}
#cart .cart_form label{color:#696c70;font-size:15px;display:block;line-height:25px;}
#cart .cart_form .text_input,
#cart .cart_form textarea{border:1px solid #d6d8d9;background:#f7f9fc;margin:0 0 5px;height:30px;vertical-align:top;font:13px Pf, Arial, sans-serif;padding-left:10px;width:100%;}
#cart .cart_form .text_input.captcha{float:right;width:420px;}
#cart .cart_form textarea{min-height:150px;max-width:100%;padding-top:6px;}
#cart .cart_form img{float:left;max-height:30px;vertical-align:top;}
#cart .cart_form .f_left{float:left;width:270px;}
#cart .cart_form .f_right{float:right;width:500px;}
#cart .button_order,
#cart .checkout_button{background:#2c3b46;color:#fff;font:500 13px Pf, Arial;border:none;border-radius:3px;padding:7px 15px;margin:0 0 20px;}
#callback_form{display:none;padding:25px 30px;text-align:center;background:#f9f9f9;border-radius:4px;box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
#callback_form .close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;background-image:url('../js/fancybox/fancybox_sprite.png');}
#callback_form label{display:block;line-height:2;margin-bottom:10px;}
#callback_form label.error{color:#FF6666;margin:10px 0 0;}
#callback_form .phone{height:30px;background:#f7f9fc;border:1px solid #dde6ed;padding:0 10px;font:13px Pf, Arial, sans-serif;color:#828689;margin:0 10px 0 0;}
#callback_form .phone.error{border-color:#FF8484!important;}
#callback_form .c_button{background:#9ed5f0;background-image:-webkit-gradient(linear, left top, left bottom, from(#9ed5f0), to(#76b1ce));background-image:-webkit-linear-gradient(top, #9ed5f0, #76b1ce);background-image:-moz-linear-gradient(top, #9ed5f0, #76b1ce);background-image:-ms-linear-gradient(top, #9ed5f0, #76b1ce);background-image:-o-linear-gradient(top, #9ed5f0, #76b1ce);background-image:linear-gradient(top, #9ed5f0, #76b1ce);font:13px Pf, Arial, sans-serif;border:none;border-bottom:1px solid #6299b4;height:30px;box-shadow:inset 0 -1px 0 #72a3bc, 0 1px 3px rgba(39, 80, 101, 0.4);padding:4px 10px 0 10px;text-shadow:1px 1px 0 #98d0eb;border-radius:5px;outline:none;position:relative;margin:0;}
#callback_form .c_button:active{top:1px;background:#76b1ce;background-image:-webkit-gradient(linear, left top, left bottom, from(#76b1ce), to(#9ed5f0));background-image:-webkit-linear-gradient(top, #76b1ce, #9ed5f0);background-image:-moz-linear-gradient(top, #76b1ce, #9ed5f0);background-image:-ms-linear-gradient(top, #76b1ce, #9ed5f0);background-image:-o-linear-gradient(top, #76b1ce, #9ed5f0);background-image:linear-gradient(top, #76b1ce, #9ed5f0);box-shadow:0 0px 1px rgba(39, 80, 101, 0.4);}
#callback_form .result{color:#8BBB6B;}
#blog h2 a{color:#414445;text-decoration:none;}
#blog{list-style:none;padding:10px 0 0;}
#blog li{border-bottom:1px solid #c9cdd1;margin-bottom:20px;overflow:hidden}
#blog li img{float:left;margin:0 20px 20px 0!important;}
#blog li a{color:#28486f;font-weight:500;border-left:3px solid #82c2f1;display:block;padding-left:12px;margin-bottom:10px;}
#blog p{font-size:12px;font-weight:500;padding:0 0 5px 15px;}
#blog .date{display:block;text-align:right;font-size:10px;color:#979aa2;margin-bottom:10px;}
#back_forward{font-size:14px;margin-bottom:20px;clear:both;overflow:hidden;position:relative;background:#f7f8fc;box-shadow:0 1px 2px rgba(0, 0, 0, 0.25);padding:10px;border-radius:5px;}
#back_forward .prev_page_link{float:left;width:360px;padding-left:20px;position:relative}
#back_forward .prev_page_link:before{content:'←';position:absolute;top:0;left:0;}
#back_forward .next_page_link{float:right;width:360px;text-align:right;padding-right:20px;position:relative}
#back_forward .next_page_link:after{content:'→';top:0;right:0;position:absolute;}
.order_info{margin-bottom:20px;border-top:1px dashed #D8D8D8;}
.order_info tr{border-bottom:1px dashed #D8D8D8;}
.order_info td{padding:10px 40px;}
#related_products .products_grid li{margin:0 8px 20px 1px;}
#related_products .products_grid li:last-child{margin-right:0}
#related_products .scrollbar{height:6px;background:#c9ced9;line-height:0;border-top:1px solid #a8aeb9;border-radius:4px;box-shadow:0 -2px 0 #dedfe2, 0 1px 0 #dedfe2;margin-bottom:20px;}
#related_products .scrollbar .handle{width:100px;height:100%;background:#23548f;cursor:pointer;border-radius:3px;}
#related_products .scrollbar .handle .mousearea{position:absolute;top:-9px;left:0;width:100%;height:20px;}
#related_products .scrollbar .handle .mousearea:after{content:'';position:absolute;display:block;width:20px;height:20px;background:url(../images/pipka.png);top:2px;left:50%;margin-left:-10px;}
#features{margin:0 0 20px;vertical-align:top;background:#f7f8fc;box-shadow:0 1px 2px rgba(0, 0, 0, 0.25);padding:20px 0;border-radius:5px;overflow:hidden;}
#features ul{list-style:none;float:left;box-shadow:1px 0 0 rgba(0, 0, 0, 0.15);padding:0 20px;}
#features ul:last-child{box-shadow:none;}
#features li{padding:4px 0;}
#features a{padding-right:6px;white-space:nowrap;}
#features a.selected{color:#505050;text-decoration:none;}
.text_block{margin:20px 0;background:#f7f8fc;box-shadow:0 1px 2px rgba(0, 0, 0, 0.25);padding:20px 20px 5px;border-radius:5px;}
.attention{color:#FF5151;}
.select-box{text-align:left;margin-bottom:10px;}
.select-box .chosen-container-single .chosen-single span{text-overflow:initial;}
.hidden{display:none!important}
.price-box{position:relative}
#menu_sitemap{margin-left:-10px;float:left;margin-top:7px;max-width:700px;}
#menu_sitemap li{height:30px;display:block;float:left;list-style:none;}
#menu_sitemap li a{margin-right:5px;font-size:12px;display:block;float:left;padding:6px 11px 6px 11px;color:#606060;}
#menu_sitemap li:hover a{border:1px solid #d5d5d5;background-color:#ffffff;padding:5px 10px 6px 10px;border-radius:20px;text-decoration:none;}
#listpage_content{margin:50px 0 20px 20px;}
#listpage_content div.categTree{float:left;width:40%;}
#listpage_content div.categTree ul.tree li{background:url("../images/sitemap-horizontal.png") no-repeat scroll left 10px rgba(0, 0, 0, 0);list-style-type:none;border-left:1px dotted #999999;margin-left:11px;padding-left:20px;}
#listpage_content div.categTree ul.tree ul.sitemap_products li a{color:#408080;}
#listpage_content div.sitemap_list{float:left;min-height:120px;padding:0;width:30%;}
#listpage_content div.sitemap_list ul{list-style-type:none;}
#listpage_content div.sitemap_list li a{background:url("../images/arrow_right_2.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);color:#333333;display:block;padding:2px 0 2px 10px;}

  .autocomplete-suggestions{
  background-color: #ffffff;
  overflow: hidden;
  border: 1px solid #e0e0e0;
  overflow-y: auto;
        text-align: left;
  }
  .autocomplete-suggestions .autocomplete-suggestion{cursor: default;}
  .autocomplete-suggestions .selected { background:#F0F0F0; }
  .autocomplete-suggestions div { padding:2px 5px; white-space:nowrap; }
  .autocomplete-suggestions strong { font-weight:normal; color:#3399FF; }